### Function

# Qmi MessageWmsSetBroadcastActivationInput new

since: 1.38

#### Declaration [src]

    QmiMessageWmsSetBroadcastActivationInput*
    qmi_message_wms_set_broadcast_activation_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWmsSetBroadcastActivationInput`.

Available since: 1.38

#### Return value

Type: `QmiMessageWmsSetBroadcastActivationInput`

The newly created `QmiMessageWmsSetBroadcastActivationInput`. The returned value should be freed with qmi_message_wms_set_broadcast_activation_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.